<div id="del-premium-{{ existing_premium.pk }}-modal" class="modal fade" tabindex="-1">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content" >
            <div class="modal-header">
                <h3 class="primary-text-color">Confirm your unsubscribe</h3>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body text-center p-5">
                <h5>Are you sure you want to unsubscribe from premium?</h5>
            </div>
            <div class="modal-footer d-flex justify-content-between">
                <button type="submit" name="delete-subscription" value="{{ existing_premium.pk }}" class="btn btn-primary">
                    YES
                </button>
                <button type="button" data-bs-dismiss="modal" class="btn btn-primary">NO</button>
            </div>
        </div>
    </div>
</div>